the

Errors

the-0.15 has the following 3 errors.

CategoryError
meta_yml_conforms_to_known_specExpected a list structure (author) [Validation: 1.3]
use_strictthe, an, a, teh, more
use_warningsthe, an, a, teh, more